Categories:
  - Internet
License: Apache-2.0
AuthorName: Nho Quy Dinh
WebSite: https://alovoa.com
SourceCode: https://github.com/Alovoa/alovoa-android
IssueTracker: https://github.com/Alovoa/alovoa-android/issues
Changelog: https://github.com/Alovoa/alovoa-android/releases

AutoName: Alovoa Lite

RepoType: git
Repo: https://github.com/Alovoa/alovoa-android

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: 5bfe4a907b8977db9b088a920ece501f11c9cb06
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 4
    commit: 942858f539b8467684d898a618ff7fc3ddaf5e84
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 5
    commit: 5ce7ff8258316c1e013eca5b931315b633b54415
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 6
    commit: d8cbbd2f7677b044fec22435fa65cab023a9cb7b
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.0.5
CurrentVersionCode: 6
